<?php

namespace MainBundle\Entity;

use Doctrine\ORM\EntityRepository;

/**
 * ASoutenuRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class ASoutenuRepository extends EntityRepository
{
}
